[Bug 583496] [NEW] package libkexiv2-8 4:4.4.2-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

Esau B. e_baqi at yahoo.com
Thu May 20 19:09:57 UTC 2010


Public bug reported:

Binary package hint: kdegraphics

Got this error while downloading Digikam on Gnome.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: libkexiv2-8 4:4.4.2-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.32-22.33-generic 2.6.32.11+drm33.2
Uname: Linux 2.6.32-22-generic i686
Architecture: i386
Date: Thu May 20 12:05:03 2010
ErrorMessage: subprocess installed post-installation script returned error exit status 2
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
SourcePackage: kdegraphics
Title: package libkexiv2-8 4:4.4.2-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

** Affects: kdegraphics (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 lucid

-- 
package libkexiv2-8 4:4.4.2-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2
https://bugs.launchpad.net/bugs/583496
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdegraphics in ubuntu.




More information about the kubuntu-bugs mailing list